'자바 취약점'에 해당되는 글 1건

  1. 2010.10.26 자바 취약점 CVE-2010-3552, 익스플로잇 코드 출현. 제발 업데이트 좀!!! (2)
최근에 필자가 자바의 업데이트 중요성에 대해 언급한 글이 있습니다.


하여튼, 10월 25일에 자바에 관련된 취약점 중의 하나인 CVE-2010-3552를 이용하여 공격할 수 있는 코드가 Metasploit Framework에 공개되었습니다.

따라서, 이를 이용하여 공격을 가할 수 있는 여지가 충분하기 때문에 반드시 자바를 최신 버전으로 업데이트하시기 바랍니다.



자바의 최신 버전은 아래 링크에서 다운로드할 수 있습니다. 현재 최신 버전은 V6.22입니다.


감사합니다.

reTweet
Posted by 문스랩닷컴
blog comments powered by Disqus


    Web Analytics Blogs Directory